<div id="register" fxLayout="column" fusePerfectScrollbar>

  <div id="register-form-wrapper" fxLayout="column" fxLayoutAlign="center center">

    <div id="register-form" *fuseIfOnDom [@animate]="{value:'*',params:{duration:'300ms',y:'100px'}}">

      <router-outlet></router-outlet>

    </div>



  </div>

</div>
